Exporter (0) Imprimer
Développer tout

Bulletin de sécurité Microsoft MS14-028 - Important

Des vulnérabilités dans iSCSI pourraient permettre un déni de service (2962485)

Date de publication : 13 mai 2014 | Date de mise à jour : 3 septembre 2014

Version : 1.1

Informations générales

Synthèse

Cette mise à jour de sécurité corrige deux vulnérabilités signalées confidentiellement dans Microsoft Windows. Ces vulnérabilités pourraient permettre un déni de service si un attaquant envoyait un grand nombre de paquets iSCSI spécialement conçus sur le réseau cible. Cette vulnérabilité affecte uniquement les serveurs sur lesquels le rôle cible iSCSI a été activé.

Cette mise à jour de sécurité est de niveau « important » pour Windows Storage Server 2008 et toutes les éditions en cours de support de Windows Server 2012 et Windows Server 2012 R2. Elle est également de niveau « important » pour iSCSI Software Target 3.3 installé sur Windows Server 2008 R2 pour systèmes x64 Service Pack 1. Pour plus d'informations, consultez la sous-section « Logiciels concernés et non concernés » plus loin dans ce Bulletin.

Cette mise à jour de sécurité corrige les vulnérabilités en modifiant la façon dont les systèmes d'exploitation affectés traitent les connexions iSCSI. Pour obtenir plus d'informations sur les vulnérabilités, consultez la sous-section « Forum aux questions » spécifique à chaque vulnérabilité, dans la section « Informations par vulnérabilité ».

Recommandation. La majorité de nos clients chez lesquels les mises à jour automatiques sont activées n'auront pas besoin d'entreprendre de nouvelle action car cette mise à jour de sécurité sera téléchargée et installée automatiquement. Nos clients chez lesquels les mises à jour automatiques ne sont pas activées doivent rechercher les mises à jour et les installer manuellement. Pour plus d'informations sur les options de configuration spécifiques des mises à jour automatiques, consultez l'Article 294871 de la Base de connaissances Microsoft.

Pour les administrateurs et les installations d'entreprise, ou bien pour les utilisateurs souhaitant installer cette mise à jour de sécurité manuellement, Microsoft recommande à ses clients d'appliquer cette mise à jour le plus rapidement possible à l'aide du logiciel de gestion des mises à jour ou en recherchant des mises à jour à l'aide du service Microsoft Update.

Consultez également la section « Outils de détection, de déploiement et Conseils » dans ce même Bulletin.

Article de la Base de connaissances

  • Article de la Base de connaissances : 2962485
  • Informations sur les fichiers : Oui
  • Mots de passe hachés SHA1/SHA2 : Oui
  • Problèmes connus : Oui

 

Microsoft a testé les logiciels suivants afin de déterminer quelles versions ou éditions sont concernées. Toute autre version ou édition a soit atteint la fin de son cycle de vie ou bien n'est pas affectée. Consultez le site Web Politique de Support Microsoft afin de connaître la politique de support Microsoft pour votre version ou édition.

Logiciels concernés

Système d'exploitation

Composant

Impact de sécurité maximal

Indice de gravité cumulée

Mises à jour remplacées

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2[1][2]
(Windows Storage Server 2008 uniquement)

Non concerné

Déni de service

Important

Aucun

Windows Server 2008 pour systèmes x64 Service Pack 2[1][2]
(Windows Storage Server 2008 uniquement)

Non concerné

Déni de service

Important

Aucun

Windows Server 2008 R2

Windows Server 2008 R2 pour systèmes x64 Service Pack 1

iSCSI Software Target 3.3 [2]
(2933826)

Déni de service

Important

Aucun

Windows Server 2012 et Windows Server 2012 R2

Windows Server 2012 [2]
(2933826)

Non concerné

Déni de service

Important

Aucun

Windows Server 2012 R2 [2][3]
(2933826)

Non concerné

Déni de service

Important

Aucun

Windows Server 2012 R2 [2][4]
(2962073)

Non concerné

Déni de service

Important

Aucun

Option d'installation Server Core

Windows Server 2012 (installation Server Core)[2]
(2933826)

Non concerné

Déni de service

Important

Aucun

Windows Server 2012 R2 (installation Server Core)[2][3]
(2933826)

Non concerné

Déni de service

Important

Aucun

Windows Server 2012 R2 (installation Server Core)[2][4]
(2962073)

Non concerné

Déni de service

Important

Aucun

[1]Windows Storage Server 2008 est concerné, cependant il ne fait l'objet d'aucune mise à jour. Pour plus d'informations, consultez le Forum aux questions concernant les mises à jour.
[2]Seuls les serveurs sur lesquels le rôle cible iSCSI est activé sont concernés.
[3]Cette mise à jour est destinée aux systèmes sur lesquels la mise à jour 2919355 a été installée. Pour plus d'informations, consultez le Forum aux questions concernant les mises à jour.
[4]Cette mise à jour est destinée aux systèmes sur lesquels la mise à jour 2919355 n'a pas été installée. Pour plus d'informations, consultez le Forum aux questions concernant les mises à jour.

Logiciels non concernés

Système d'exploitation

Windows Server 2003 Service Pack 2

Windows Server 2003 Édition x64 Service Pack 2

Windows Server 2003 avec SP2 pour systèmes Itanium

Windows Vista Service Pack 2

Windows Vista Édition x64 Service Pack 2

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (à l'exclusion de Windows Storage Server 2008)

Windows Server 2008 pour systèmes x64 Service Pack 2 (à l'exclusion de Windows Storage Server 2008)

Windows Server 2008 pour systèmes Itanium Service Pack 2

Windows 7 pour systèmes 32 bits Service Pack 1

Windows 7 pour systèmes x64 Service Pack 1

Windows Server 2008 R2 pour systèmes Itanium Service Pack 1

Windows 8 pour systèmes 32 bits

Windows 8 pour systèmes x64

Windows 8.1 pour systèmes 32 bits

Windows 8.1 pour systèmes x64

Windows RT

Windows RT 8.1

Option d'installation Server Core

Windows Server 2008 pour systèmes 32 bits Service Pack 2 (installation Server Core)

Windows Server 2008 pour systèmes x64 Service Pack 2 (installation Server Core)

Windows Server 2008 R2 pour systèmes x64 Service Pack 1 (installation Server Core)

Si Windows Storage Server 2008 est répertorié en tant que produit concerné, pourquoi Microsoft ne publie-t-il pas de mise à jour pour ce produit ? 
L'architecture permettant une bonne prise en charge du correctif fourni dans la mise à jour n'existe pas sur les systèmes Windows Storage Server 2008, ce qui rend la création d'un correctif impossible pour Windows Storage Server 2008. Pour ce faire, il faudrait modifier une grande partie de l'architecture du système d'exploitation Windows Storage Server 2008, et pas seulement celle du composant concerné. Une telle modification transformerait tellement l'architecture de Windows Storage Server 2008 qu'il n'y aurait aucune garantie que les applications conçues pour fonctionner sous Windows Storage Server 2008 continuent à fonctionner sur le système mis à jour.

Une attaque de déni de service pourrait empêcher un système de répondre en raison d'une consommation de mémoire trop importante. Cependant, une attaque réussie nécessite une inondation soutenue de paquets TCP spécialement conçus et le système récupérera une fois l'inondation terminée. Microsoft recommande à ses clients exécutant Windows Storage Server 2008 de limiter la surface d'attaque à partir de réseaux non fiables en plaçant iSCSI sur son propre réseau isolé, à l'écart de tout réseau exposé au trafic Internet. Pour plus d'informations sur la façon de configurer iSCSI de manière sécurisée, consultez l'article « Installation et configuration de l'initiateur Microsoft iSCSI ».

Plusieurs mises à jour sont répertoriées pour Windows Server 2012 R2. Dois-je installer les deux mises à jour ? 
Non. Selon la manière dont votre système est configuré pour recevoir les mises à jour, il se peut qu'une seule des mises à jour pour Windows Server 2012 R2 s'applique.

Pour les systèmes exécutant Windows Server 2012 R2 :

  • La mise à jour 2933826 est destinée aux systèmes sur lesquels la mise à jour 2919355 a été installée.
  • La mise à jour 2962073 est destinée aux systèmes sur lesquels la mise à jour 2919355 n'a pas été installée.

J'exécute Windows Server 2012 R2. Y a-t-il des conditions requises avant l'installation de la mise à jour 2933826 ? 
Oui. Les clients exécutant Windows Server 2012 R2 doivent d'abord installer la mise à jour 2919355, publiée au mois d'avril 2014, avant d'installer la mise à jour 2933826. Pour plus d'informations sur la mise à jour prérequise, consultez l'Article 2919355 de la Base de connaissances Microsoft.

Pourquoi cette mise à jour corrige-t-elle plusieurs vulnérabilités de sécurité ? 
Cette mise à jour concerne plusieurs vulnérabilités car les modifications nécessaires à leur correction résident dans des fichiers apparentés.

J'utilise une version antérieure du logiciel décrit dans ce Bulletin de sécurité. Que dois-je faire ? 
Microsoft a testé les logiciels répertoriés dans ce bulletin afin de déterminer quelles versions sont concernées. Les autres versions ont atteint la fin de leurs cycles de vie. Pour plus d'informations sur le cycle de vie des produits, visitez le site Web Politique de Support Microsoft.

Les clients qui utilisent une version antérieure de ces logiciels doivent prioritairement passer à une version en cours de support, afin de prévenir leur exposition potentielle aux vulnérabilités. Consultez le site Web Politique de Support Microsoft afin de connaître les modalités de support de la version de votre logiciel. Pour plus d'informations à propos des Service Packs pour ces versions logicielles, consultez la page Politique de support relative aux Service Packs.

Les clients nécessitant un support supplémentaire pour des logiciels plus anciens doivent prendre contact avec leur responsable de compte Microsoft, leur responsable technique de compte ou le partenaire Microsoft approprié pour connaître les options de support personnalisé. Les clients ne bénéficiant pas d'un Contrat Premier ou Authorized peuvent appeler leur agence commerciale locale Microsoft. Pour obtenir des informations de contact, visitez le site Web Microsoft Worldwide Information, sélectionnez le pays dans la liste Informations de contact, puis cliquez sur Go pour afficher une liste de numéros de téléphone. Lorsque vous appelez, demandez à parler au directeur commercial local de Support Premier. Pour plus d'informations, consultez le Forum aux questions sur la politique de support Microsoft.

Les indices de gravité suivants considèrent l'impact potentiel maximal de la vulnérabilité. Pour plus d'informations sur les risques dans les 30 jours suivant la publication d'un Bulletin concernant l'exploitabilité de la vulnérabilité par rapport à son indice de gravité et à son impact, consultez l'Indice d'exploitabilité dans la synthèse des Bulletins de sécurité de mai. Pour plus d'informations, consultez l'Indice d'exploitabilité Microsoft.

Indice de gravité par vulnérabilité et Impact de sécurité maximal par logiciel concerné

Logiciels concernés

Vulnérabilité de déni de service à distance liée à une cible iSCSI - CVE-2014-0255

Vulnérabilité de déni de service à distance liée à une cible iSCSI - CVE-2014-0256

Indice de gravité cumulée

Windows Server 2008

Windows Server 2008 pour systèmes 32 bits Service Pack 2
(Windows Storage Server 2008 uniquement)

Important 
Déni de service

Important 
Déni de service

Important

Windows Server 2008 pour systèmes x64 Service Pack 2
(Windows Storage Server 2008 uniquement)

Important 
Déni de service

Important 
Déni de service

Important

Windows Server 2008 R2

iSCSI Software Target 3.3 installé sur Windows Server 2008 R2 pour systèmes x64 Service Pack 1
(2933826)

Important 
Déni de service

Important 
Déni de service

Important

Windows Server 2012 et Windows Server 2012 R2

Windows Server 2012
(2933826)

Important 
Déni de service

Important 
Déni de service

Important

Windows Server 2012 (installation Server Core)
(2933826)

Important 
Déni de service

Important 
Déni de service

Important

Windows Server 2012 R2
(2933826)

Important 
Déni de service

Non concerné

Important

Windows Server 2012 R2 (installation Server Core)
(2933826)

Important 
Déni de service

Non concerné

Important

Windows Server 2012 R2
(2962073)

Important 
Déni de service

Non concerné

Important

Windows Server 2012 R2 (installation Server Core)
(2962073)

Important 
Déni de service

Non concerné

Important

Il existe une vulnérabilité de déni de service dans la façon dont les systèmes d'exploitation affectés traitent les paquets iSCSI. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait empêcher le ou les services affectés de répondre.

Pour afficher cette vulnérabilité en tant qu'entrée standard dans la liste « Common Vulnerabilities and Exposures », consultez la référence CVE-2014-0255.

Facteurs atténuants

Une atténuation fait référence à un paramètre, une configuration générale ou à des préférences existant dans un état par défaut qui pourraient diminuer l'impact de l'exploitation d'une vulnérabilité. Les facteurs atténuants suivants peuvent être utiles, selon votre situation :

  • Cette vulnérabilité affecte uniquement les serveurs sur lesquels le rôle cible iSCSI a été activé.

Solutions de contournement

Une solution de contournement fait référence à une modification de paramètre ou de configuration qui ne corrige pas la vulnérabilité sous-jacente mais qui pourrait contribuer à bloquer certains vecteurs d'attaque connus jusqu'à ce que la mise à jour soit appliquée. Microsoft a testé les solutions de contournement suivantes et indique le cas échéant si une solution réduit certaines fonctionnalités :

  • Limiter la surface d'attaque à partir de réseaux non fiables en plaçant iSCSI sur son propre réseau isolé, à l'écart de tout réseau exposé au trafic Internet. Pour plus d'informations sur la façon de configurer iSCSI de manière sécurisée, consultez l'article « Installation et configuration de l'initiateur Microsoft iSCSI ».
  • Configurer le pare-feu de façon à limiter l'accès au port TCP 3260 aux adresses IP client iSCSI autorisées.

Forum aux questions

Quelle est la portée de cette vulnérabilité ? 
Il s'agit d'une vulnérabilité de déni de service.

Quelle est la cause de cette vulnérabilité ? 
Le service affecté gère les paquets iSCSI de façon incorrecte. Cette vulnérabilité survient lorsqu'un attaquant envoie un grand nombre de paquets iSCSI spécialement conçus sur un réseau cible. Cette attaque peut provoquer un déni de service sur les systèmes exécutant le service iSCSI sur le réseau cible.

Qu'est-ce qu'iSCSI ? 
iSCSI (Internet Small Computer Systems Interface) est un protocole qui permet d'accéder à des périphériques de stockage sur un réseau TCP/IP, ce qui facilite le regroupement de ces périphériques de stockage et le partage des ressources de stockage au sein d'une organisation.

Que pourrait faire un attaquant en exploitant cette vulnérabilité ? 
Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait empêcher le ou les services affectés de répondre.

Comment un attaquant pourrait-il exploiter cette vulnérabilité ? 
Un attaquant pourrait exploiter cette vulnérabilité en créant un grand nombre de paquets iSCSI spécialement conçus et en envoyant ces paquets à des systèmes affectés sur un réseau. Ces paquets pourraient empêcher les services affectés de répondre.

Quels sont les systèmes les plus exposés à cette vulnérabilité ? 
Les serveurs qui exécutent le service cible iSCSI sont exposés à cette vulnérabilité.

Que fait cette mise à jour ? 
Cette mise à jour corrige la vulnérabilité en modifiant la façon dont les systèmes d'exploitation affectés traitent les connexions iSCSI.

Lors de la parution de ce Bulletin de sécurité, cette vulnérabilité avait-elle été révélée publiquement ? 
Non. Microsoft a été informé de cette vulnérabilité par une divulgation de vulnérabilité coordonnée.

Lors de la parution de ce Bulletin de sécurité, Microsoft avait-il été informé d'une éventuelle exploitation de cette vulnérabilité ? 
Non. Lors de la première publication de ce Bulletin, Microsoft n'avait reçu aucune information faisant état d'une utilisation de cette vulnérabilité dans le but d'attaquer des clients.

Il existe une vulnérabilité de déni de service dans la façon dont les systèmes d'exploitation affectés traitent les connexions iSCSI. Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait empêcher le ou les services affectés de répondre.

Pour afficher cette vulnérabilité en tant qu'entrée standard dans la liste « Common Vulnerabilities and Exposures », consultez la référence CVE-2014-0256.

Facteurs atténuants

Une atténuation fait référence à un paramètre, une configuration générale ou à des préférences existant dans un état par défaut qui pourraient diminuer l'impact de l'exploitation d'une vulnérabilité. Les facteurs atténuants suivants peuvent être utiles, selon votre situation :

  • Cette vulnérabilité affecte uniquement les serveurs sur lesquels le rôle cible iSCSI a été activé.

Solutions de contournement

Une solution de contournement fait référence à une modification de paramètre ou de configuration qui ne corrige pas la vulnérabilité sous-jacente mais qui pourrait contribuer à bloquer certains vecteurs d'attaque connus jusqu'à ce que la mise à jour soit appliquée. Microsoft a testé les solutions de contournement suivantes et indique le cas échéant si une solution réduit certaines fonctionnalités :

  • Limiter la surface d'attaque à partir de réseaux non fiables en plaçant iSCSI sur son propre réseau isolé, à l'écart de tout réseau exposé au trafic Internet. Pour plus d'informations sur la façon de configurer iSCSI de manière sécurisée, consultez l'article « Installation et configuration de l'initiateur Microsoft iSCSI ».
  • Configurer le pare-feu de façon à limiter l'accès au port TCP 3260 aux adresses IP client iSCSI autorisées.

Forum aux questions

Quelle est la portée de cette vulnérabilité ? 
Il s'agit d'une vulnérabilité de déni de service.

Quelle est la cause de cette vulnérabilité ? 
Le service affecté gère les paquets iSCSI de façon incorrecte. Cette vulnérabilité survient lorsqu'un attaquant envoie un grand nombre de paquets iSCSI spécialement conçus sur un réseau cible. Cette attaque peut provoquer un déni de service sur les systèmes exécutant le service iSCSI sur le réseau cible.

Qu'est-ce qu'iSCSI ? 
iSCSI (Internet Small Computer Systems Interface) est un protocole qui permet d'accéder à des périphériques de stockage sur un réseau TCP/IP, ce qui facilite le regroupement de ces périphériques de stockage et le partage des ressources de stockage au sein d'une organisation.

Que pourrait faire un attaquant en exploitant cette vulnérabilité ? 
Un attaquant qui parviendrait à exploiter cette vulnérabilité pourrait empêcher le ou les services affectés de répondre.

Comment un attaquant pourrait-il exploiter cette vulnérabilité ? 
Un attaquant pourrait exploiter cette vulnérabilité en créant un grand nombre de paquets iSCSI spécialement conçus et en envoyant ces paquets à des systèmes affectés sur un réseau. Ces paquets pourraient empêcher les services affectés de répondre.

Quels sont les systèmes les plus exposés à cette vulnérabilité ? 
Les serveurs qui exécutent le service cible iSCSI sont exposés à cette vulnérabilité.

Que fait cette mise à jour ? 
Cette mise à jour corrige la vulnérabilité en modifiant la façon dont les systèmes d'exploitation affectés traitent les connexions iSCSI.

Lors de la parution de ce Bulletin de sécurité, cette vulnérabilité avait-elle été révélée publiquement ? 
Non. Microsoft a été informé de cette vulnérabilité par une divulgation de vulnérabilité coordonnée.

Lors de la parution de ce Bulletin de sécurité, Microsoft avait-il été informé d'une éventuelle exploitation de cette vulnérabilité ? 
Non. Lors de la première publication de ce Bulletin, Microsoft n'avait reçu aucune information faisant état d'une utilisation de cette vulnérabilité dans le but d'attaquer des clients.

Plusieurs ressources sont disponibles pour aider les administrateurs à déployer des mises à jour de sécurité. 

  • Microsoft Baseline Security Analyzer (MBSA) permet aux administrateurs de rechercher les mises à jour manquantes et les erreurs de configuration de sécurité courantes sur les systèmes locaux et distants. 
  • Windows Server Update Services (WSUS), Systems Management Server (SMS) et System Center Configuration Manager aident les administrateurs à distribuer les mises à jour de sécurité. 
  • Les composants d'évaluation de la compatibilité des mises à jour (Update Compatibility Evaluator) inclus avec les outils d'analyse de compatibilité des applications (Application Compatibility Toolkit) contribuent à rationaliser le test et la validation des mises à jour Windows en fonction des applications installées. 

Pour obtenir des informations sur ces ressources et d'autres outils disponibles, consultez la page « Outils de sécurité ». 

Windows Server 2008 R2 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Nom de fichier de la mise à jour de sécurité

Pour iSCSI Software Target 3.3 installé sur Windows Server 2008 R2 pour systèmes x64 Service Pack 1 :
Windows6.1-KB2933826-X64.exe

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Dans certains cas, cette mise à jour ne nécessite pas le redémarrage de l'ordinateur. Cependant, si les fichiers requis sont en cours d'utilisation, cette mise à jour nécessitera un redémarrage. Dans ce cas, un message s'affiche pour vous demander de redémarrer.

Pour éviter la nécessité d'un redémarrage, arrêtez tous les services affectés et fermez toutes les applications susceptibles d'utiliser les fichiers affectés avant d'installer la mise à jour de sécurité. Pour plus d'informations sur les raisons pouvant justifier un redémarrage, consultez l'Article 887012 de la Base de connaissances Microsoft.

Informations de désinstallation

Pour désinstaller une mise à jour installée par WUSA, utilisez l'option d'installation /Uninstall ou cliquez sur Panneau de configuration, cliquez sur Programmes, puis, sous Programmes et fonctionnalités, cliquez sur Désinstaller un programme et sélectionnez la mise à jour souhaitée dans la liste des programmes.

Remarque : La désinstallation supprimera iSCSI Target du système, y compris ses paramètres de configuration. Pour obtenir des instructions d'exportation des paramètres de configuration d'iSCSI à des fins de sauvegarde avant la désinstallation, consultez l'article consacré à la migration de Microsoft iSCSI Software Target (en anglais).

Notez également que les clients qui souhaitent rétablir iSCSI Software Target 3.3 avant d'installer cette mise à jour devront réinstaller iSCSI Target à partir du Centre de téléchargement Microsoft. Dans de tels cas, les clients peuvent restaurer leurs paramètres de configuration, du moment qu'ils ont d'abord exporté leurs paramètres avant la réinstallation. Pour obtenir des instructions, consultez l'article consacré à la migration de Microsoft iSCSI Software Target (en anglais).

Informations sur les fichiers

Consultez l'Article 2933826 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Windows Server 2012 et Windows Server 2012 R2 (toutes éditions)

Tableau de référence

Le tableau suivant contient les informations de mise à jour de sécurité concernant ce logiciel.

Nom de fichier de la mise à jour de sécurité

Pour toutes les éditions en cours de support de Windows Server 2012 :
Windows8-RT-KB2933826-x64.msu


Pour toutes les éditions en cours de support de Windows Server 2012 R2 :
Windows8.1-KB2933826-x64.msu
Windows8.1-KB2962073-x64.msu

Options d'installation

Consultez l'Article 934307 de la Base de connaissances Microsoft.

Nécessité de redémarrer

Dans certains cas, cette mise à jour ne nécessite pas le redémarrage de l'ordinateur. Cependant, si les fichiers requis sont en cours d'utilisation, cette mise à jour nécessitera un redémarrage. Dans ce cas, un message s'affiche pour vous demander de redémarrer.

Pour éviter la nécessité d'un redémarrage, arrêtez tous les services affectés et fermez toutes les applications susceptibles d'utiliser les fichiers affectés avant d'installer la mise à jour de sécurité. Pour plus d'informations sur les raisons pouvant justifier un redémarrage, consultez l'Article 887012 de la Base de connaissances Microsoft.

Informations de désinstallation

Pour désinstaller une mise à jour installée par WUSA, utilisez l'option d'installation /Uninstall ou cliquez sur Panneau de configuration, Système et sécurité, Windows Update, puis, sous Voir aussi, cliquez sur Mises à jour installées et sélectionnez la mise à jour souhaitée dans la liste.

Informations sur les fichiers

Consultez l'Article 2933826 de la Base de connaissances Microsoft.
Consultez l'Article 2962073 de la Base de connaissances Microsoft.

Vérification de la clé de Registre

Remarque : Il n'existe aucune clé de Registre pour valider la présence de cette mise à jour.

Microsoft remercie les organismes ci-dessous pour avoir contribué à la protection de ses clients :

  • Pawel Wylecial, en collaboration avec le projet SSD (SecuriTeam Secure Disclosure) de Beyond Security, pour avoir signalé la vulnérabilité de déni de service à distance liée à une cible iSCSI (CVE-2014-0255).
  • Pawel Wylecial, en collaboration avec le projet SSD (SecuriTeam Secure Disclosure) de Beyond Security, pour avoir signalé la vulnérabilité de déni de service à distance liée à une cible iSCSI (CVE-2014-0256).

Microsoft Active Protections Program (MAPP)

Pour améliorer la protection de ses clients, Microsoft fournit des informations sur les vulnérabilités aux principaux fournisseurs de logiciels de sécurité avant chaque mise à jour de sécurité mensuelle. Les fournisseurs de logiciels de sécurité peuvent ainsi utiliser ces informations pour fournir des protections mises à jour à leurs clients via leurs logiciels ou périphériques de sécurité, tels que les antivirus et les systèmes de détection ou de prévention d'intrusion basés sur le réseau ou sur les hôtes. Pour déterminer si des protections actives sont disponibles, visitez les sites Web des partenaires fournisseurs de logiciels de sécurité, répertoriés sur la page Microsoft Active Protections Program (MAPP) Partners (en anglais).

Support technique

Comment obtenir de l'aide concernant cette mise à jour de sécurité

Dédit de responsabilité

Les informations contenues dans la Base de connaissances Microsoft sont fournies « en l'état », sans garantie d'aucune sorte. Microsoft exclut toute garantie, expresse ou implicite, notamment toute garantie de qualité et d'adéquation à un usage particulier. En aucun cas la société Microsoft ou ses fournisseurs ne pourront être tenus pour responsables de quelque dommage que ce soit, y compris toute perte de bénéfices directe, indirecte ou accessoire, ou de dommages spéciaux, même si la société Microsoft a été prévenue de l'éventualité de tels dommages. Certains pays n'autorisent pas l'exclusion ou la limitation de responsabilité pour les dommages indirects ou accessoires, de sorte que la restriction mentionnée ci-dessus peut ne pas vous concerner.

Révisions

  • V1.0 (13 mai 2014) : Bulletin publié.
  • V1.1 (3 septembre 2014) : Mise à jour (remplacement de « Aucun » par « Oui ») de la partie « Problèmes connus » de la section « Article de la base de connaissances ». Consultez l'Article 2962485 de la Base de connaissances pour obtenir des détails.
Page generated 2014-09-02 12:10Z-07:00.
Cela vous a-t-il été utile ?
(1500 caractères restants)
Merci pour vos suggestions.
Afficher:
© 2015 Microsoft